server:
  port: 8095

redis:
  host: 100.93.0.28
  port: 6379
  password: kaixinjiuhao
  timeout: 30000
  pool:
    max-total: 200
    max-wait: -1
    max-idle: 8
    min-idle: 1
    timeout: 30000

spring:
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    db1:
      url: jdbc:mysql://100.93.0.28:3306/xiaoqu_comples_d?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai&allowMultiQueries=true&allowPublicKeyRetrieval=true
      username: root
      password: kaixinjiuhao
      driver-class-name: com.mysql.cj.jdbc.Driver
    db2:
      url: jdbc:mysql://100.93.0.28:3306/xiaoqu_intellectual_d?useUnicode=true&characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai&allowMultiQueries=true&allowPublicKeyRetrieval=true
      username: root
      password: kaixinjiuhao
      driver-class-name: com.mysql.cj.jdbc.Driver

xxl:
  job:
    admin:
      addresses: ""
    executor:
      appname: xiaoqu-intellectual-task
